---
- name: "Converge"
  hosts: "{{ template.cicd_name }}"
  become: true
  tasks:

    - name: "Include {{ bootstrap_role__meta_namespace }}.{{ bootstrap_role__meta_role_name }}"
      tags:
        - "{{ bootstrap_role__meta_namespace }}.{{ bootstrap_role__meta_role_name }}"
      vars:
      ansible.builtin.include_role:
        name: "{{ bootstrap_role__meta_namespace }}.{{ bootstrap_role__meta_role_name }}"
